Linux-Mandrake MandrakeUpdate Race Condition Vulnerability

Bugtraq ID: 1567
Class: Race Condition Error
CVE:
Remote: Unknown
Local: Yes
Published: Aug 12 2000 12:00AM
Updated: Aug 12 2000 12:00AM
Credit: Disclosed in a security advisory by Linux-Mandrake (Advisory ID:MDKSA-2000:034)
Vulnerable: Mandriva Linux Mandrake 7.1
Mandriva Linux Mandrake 7.0
Mandriva Linux Mandrake 6.1
Mandriva Linux Mandrake 6.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus